﻿

body {
	background: #707070;
	margin: 0;
	padding: 0px 0px 0px 0px;
	font-family: Helvetica;
}    

#gallerydiv,
#finddiv,
#typediv,
#sponsordiv,
#sponsorlongdiv,
#yeardiv,
#citydiv,
#statediv,
#linkcorrdiv,
#compoldiv,
#tablemobdiv,
#sepbardiv,
#galchoosediv,
#socialmobi	{
	display:none;
}

.voverlay,
.sitelogo,
.newsimg,
.discimg,
.linkimg,
.typeimgc,
.roundicon	{
	display:block;
	background: url("/wp-content/uploads/2012/12/n2sprites.png");
}

a	{
	color: white;
	text-decoration:none;
}

a:hover	{
	color:gray;
	text-decoration:none;
}

a img {
 border:none;
}

img {
 border:none;
}

.tempcal a	{
	color:black;
}

.tempcal a:hover	{
	color:gray;
}

.sitelogo	{
	width: 80px;
	height: 80px;
	background-position: 0px -165px;
}

.roundicon	{
	width: 39px;
	height: 39px;
	position:relative;
	z-index:1010;
}

.fbr	{
	background-position: 0px -245px;
	
}

.fbr:hover	{
	background-position: -39px -245px;
}

.twr	{
	background-position: 0px -284px;
	top:-39px;
	left:42px;
}

.twr:hover	{
	background-position: -39px -284px;
}

.ytr	{
	background-position: 0px -401px;
	top:-78px;
	left:84px;		
}

.ytr:hover	{
	background-position: -39px -401px;
}

.gpr	{
	background-position: 0px -323px;
	top:-117px;
	left:126px;			
}

.gpr:hover	{
	background-position: -39px -323px;
}

.ptr	{
	background-position: 0px -362px;
	top:-156px;
	left:168px;			
}

.ptr:hover	{
	background-position: -39px -362px;
}

.voverlay	{
	width: 300px;
	height: 165px;
	background-position: 0px 0px;
}

.voverlaysmall	{
	display:block;
	background: url("/wp-content/uploads/2012/11/vidover224.png");
	width: 224px;
	height: 123px;
	background-position: 0px 0px;
}

.newsimg,
.discimg	{
	height: 30px;
	float:left;
	margin: 0px 5px 0px 7px;
}

.newsimg	{
	width: 35px;
	background-position: 0px -440px;
}

.discimg	{
	width: 32px;
	background-position: 0px -470px;
}

.linkimg	{
	width: 32px;
	height: 32px;
	background-position: 0px -331px;
	float:left;
	margin: 2px 4px 0px 0px;
}

.typeimgc	{
	width: 44px;
	height: 26px;
	float:left;
	margin: 0px 2px 0px 0px;
}

h1	{
	color: #991919; 
	font-size: 40px; 
	font-style: italic;
	font-weight: bold;
	float: left;
	margin: 0px 0px 0px 10px;
	text-shadow: 1px 1px 1px #000;
	background-color:transparent;
}

h2	{
	color: white;
    font-size: 24px;
	font-weight: bold;
	float: none;
	background-color:transparent;
	margin: 10px 10px 0px 10px;
    position: relative;
    z-index: 110;
    text-shadow: 1px 1px 1px #000;
}

h3	{
	color: #333333;
    font-size: 16px;
	font-weight:normal;
	font-style: italic;	
	float: left;
	background-color:transparent;
	margin: -2px 0px 0px 15px;
    position: relative;
    z-index: 110;   
}

h4	{
	color: white;
    font-size: 20px;
	font-weight:normal;
	float: left;
	background-color:transparent;
	margin: 2px 11px 0px 11px;
    position: relative;
    z-index: 110;
}

h5	{
	color: white;
    font-size: 30px;
	font-weight: bold;
	float: left;
	background-color:transparent;
	margin: 3px 10px 0px 10px;
    position: relative;
    z-index: 110;
    text-shadow: 1px 1px 1px #000;
} 	

h6	{
	font-size: 11px;
	line-height:8px;
	margin: 4px 10px 5px 0px;
}


.fonta	{
	font-size: 40px; 
	font-style: italic;
	font-weight: bold;
	float: left;
	margin: 0px 0px 0px 5px;
	color: #333333; 
	text-shadow: 1px 1px 1px #000;
	background-color:transparent;
}


.fontb	{
	color: white;
    font-size: 24px;
   	font-style: normal;
	float: none;
	margin: 0px;
    position: relative;
	text-shadow: none;    
    z-index: 110;
}

.fontb.xtra	{
	font-weight:bold;
	background-color:transparent;
}


.fontc	{
	color: #242424;
    font-size: 24px;
   	font-style: normal;
	float: none;
	margin: 0px;
    position: absolute;
    right:0px;
    top:0px;
	text-shadow: none;    
    z-index: 105;
}


.fontd	{
	color: white;
    font-size: 24px;
    font-style: normal;
	margin: 3px 10px 0px 10px;
	float:none;
    position: relative;
    z-index: 110;
} 	


.fonte	{
	font-size: 14px;
	text-shadow:none;
}


.fontf	{
	font-size: 40px; 
	font-style: italic;
	font-weight: bold;
	float: left;
	margin: 0px 0px 0px 10px;
	color: #991919; 
	text-shadow: 1px 1px 1px #000;
	background-color:transparent;
}


.fontg	{
	font-weight: bold;
	font-size:17px;
	margin: 2px 5px;
}


.fonth	{
	font-weight:bold;
	float:none;
	font-size:16px;
	margin-left:0px;
	margin-right:0px;
	color:white;
}

.fonti	{
	margin:0px 0px 0px 2px;
	font-size: 24px;
}

.fonti.cw	{
	font-style:normal;
	color:white;
}

.fontj	{
	margin:0px;
	font-size: 24px;
	color:#333333;
}

.fontk	{
	font-style:normal;
	margin:0px;
	font-size: 24px;
}

.fontm	{
	float:none;
	font-size:20px;
	font-weight:normal;
	color:#B2B2B2;
}

.fontm2	{
	float:none;
	font-size:20px;
}

.fontn	{
	float:left;
	font-size: 18px;
	margin-top:8px;
	margin-right:8px;
}

.fontp	{
	margin-top:50px;
	font-size:20px;
	float:none;
}

.fontq	{
	font-size: 45px;
	float:none;
	margin: 10px 0px 0px 0px;
}

.fontr	{
	float:none;
	font-size:30px;
}

.fonts	{
	font-size:25px;
	margin: 12px 0px 0px 15px;
	color: #991919;
}

.fontt	{
	font-size:15px;
	margin: 6px 0px 0px 10px;
	font-weight:bold;
}

.fontv	{
	color:white;
	font-size:12px;
	margin-top:5px;
}

.fontpd	{
	float:none;
	font-size:17px;
	margin-left:0px;
}

.fontpdtxt	{
	float:left;
	font-size:14px;
	margin: 0px 2px 6px 4px;
	font-weight:bold;
}

.tohov:hover .grow2,
a:hover .photgal,
a:hover .sameimg,
a:hover .grow2 {
	transform: scale(1.02);	
	-ms-transform: scale(1.02);	
	-moz-transform: scale(1.02);	
	-webkit-transform: scale(1.02);	
	-o-transform: scale(1.02);	
}

a:hover .grow5 {
	transform: scale(1.05);	
	-ms-transform: scale(1.05);
	-moz-transform: scale(1.05);	
	-webkit-transform: scale(1.05);	
	-o-transform: scale(1.05);
}

.fouroh	{
	float:right;
	margin: 6px 10px 0px 0px;
}

.contbox2.titformat	{
	width:624px;
	float:right;
	min-height:14px;
	padding: 0px 0px 2px 0px;
	margin-top:2px;
	margin-bottom:10px;
	background:#4D4D4D;
	border:3px solid #4D4D4D;
}

strong {
	font-size:16px;
}

.tshad {
	font-weight: bold;
	text-shadow: 1px 1px 1px #000;
}

.clear {
	clear: both;
	height: 0px;
	overflow: hidden;
}

.clearleft {
	clear: left;
	height: 0px;
	overflow: hidden;
}

.oval,
.rect	{ 
	background: #1B4666;
	height: 30px;
	float: left;
	-webkit-box-shadow: 2px 4px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	-moz-box-shadow: 2px 4px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	box-shadow: 2px 4px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	margin: 0px 5px 10px 0px;
	position: relative;
	z-index: 100;
}

.oval { 
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	border-radius: 50px;
}

.ooval {
	background: #1B4666;
	float: left;
	position: relative;
	z-index: 110;	 
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	border-radius: 50px;
	height:22px;
	-webkit-box-shadow: 1px 2px 2px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	-moz-box-shadow: 1px 2px 2px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	box-shadow: 1px 2px 2px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	margin: 0px 4px 7px 0px;
	color: white;
	font-weight: bold;
	font-size:17px;
	padding: 2px 5px 0px 5px;
}

.stretch	{
	width: 100%;
	margin: 0px 0px 10px 0px;
}

.rect.stretch.every	{
	float:right;
	position:relative;
	height: 53px;
	width:345px;
	margin-left:0px;
}

.rect.stretch.followa	{
	float:right;
	position:relative;
	height:52px;
	width:345px;
	background: white;
	margin-left:0px;
}

.rect.stretch.sepera	{
	height: 10px;
	background: #333333;
}

.rect.stretch.sitebanner	{
	height: 76px;
	background: white;
}

.findo	{
	height:24px;
	-webkit-box-shadow: 1px 2px 2px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	-moz-box-shadow: 1px 2px 2px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	box-shadow: 1px 2px 2px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	margin: 0px 4px 7px 0px;
}

.banner {
	float: left;
	position: relative;
	z-index: 110;
	margin: 0px 0px 10px 0px;
	-webkit-box-shadow: 2px 4px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	-moz-box-shadow: 2px 4px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	box-shadow: 2px 4px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}

.bvid {
	width: 300px;
	height: 165px;
	overflow:hidden;
}

.bimg {
	position: relative;
	top: -30px;
}

.bvidgal {
	width: 224px;
	height: 123px;
	overflow:hidden;
}

.bimggal {
	position: relative;
	top: -23px;
}

.framed	{
	margin: 2px 2px 5px 2px;
	border-bottom:13px solid white	
}

.contbox,
.contbox2,
.contbox3,
.contbox4,
.contbox5,
.contbox6,
.contbox7,
.contbox8	{
	float: left;
	position: relative;
	z-index: 110;
	margin: 0px 0px 10px 0px;
	-webkit-box-shadow: 2px 4px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	-moz-box-shadow: 2px 4px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	box-shadow: 2px 4px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}

.contbox {
	background: #333333;
	padding: 10px 10px 5px 10px;
}

.contbox2 {
	background: #242424;
	padding: 10px 10px 5px 10px;
}

.contbox2.nophoto	{
	width:280px;
	padding: 2px 10px 3px 10px;
	margin:5px 5px 10px 5px;
}

.contbox2.samecamp	{
	width:250px;
	padding: 2px 10px 3px 10px;
	margin:5px;
}

.contbox2.comlinks	{
	width:600px;
	padding: 2px 10px 3px 10px;
	background:#292929;
	border:2px solid black;
}

.contbox3 {
	background: #292929;
	padding: 2px 3px 3px 3px;
	width:280px;
	overflow-x:hidden;
	overflow-y:hidden;
	margin-bottom:0px;
}

.contbox4 {
	background: #292929;
	padding: 5px 10px 0px 10px;
	width:600px;
	overflow-x:hidden;
	overflow-y:hidden;
}

.contbox5 {
	background: #1E2731;
	padding: 5px 3px 6px 3px;
	width:295px;
	margin:5px 5px;
}

.contbox6 {
	background: black;
	padding: 10px 10px 5px 10px;
}

.contbox7 {
	background: #3E3E3E;
	padding: 2px 0px 3px 0px;
	width:620px;
	max-height:425px;
	float:left;
	margin-top:0px;
	margin-bottom:5px;
}

.contbox8 {
	background: #292929;
	padding: 10px 10px 5px 10px;
}

#searchform #s {
	width: 95px;
	padding: 1px 3px;
	color: #000;
	background: #D4D4D4;
	border: 2px solid white;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-bottomleft: 10px;
	-moz-border-radius-bottomright: 10px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}

.emarg	{
	margin:0px 5px;
}

.vg1	{
	top:0px;
	left:0px;
	z-index:900;
	position:absolute;
}



.vandh.vg2	{
	bottom:21px;
	left:-3px;
	opacity:1;
	bottom:9px;
	left:0px;
	border:none;
}



.photh.vg2	{
	bottom:21px;
	left:-1px;
}

.vg7	{
	bottom:0px;
	left:0px;
	width:100%;
	z-index:1010;
	position:absolute;
	color:black;
	background-color:white;
	display:inline-block;		
}

.vidh2.vg2	{
	bottom:0px;
	left:0px;
	z-index:1030;
}

.frontf.vg2	{
	bottom:-19px;
	left:5px;
}

.vg2,
.vg6	{
	bottom:10px;
	width:100%;
	z-index:1010;
	position:absolute;
	color:black;
	background-color:white;
	display:inline-block;			
}

.vg9	{
	bottom:-13px;
	right:5px;
	z-index:1030;
	position:absolute;
	color:black;
	background-color:white;
	display:inline-block;			
}

.vg10	{
	bottom:-12px;
	left:0px;
	width:100%;
	z-index:1010;
	position:absolute;
	color:black;
	background-color:white;
	display:inline-block;			
}

.vg9 h6,
.vg10 h6	{
	font-size:12px;
	margin-top:2px;
	margin-bottom:2px;
}

.vg8	{
	bottom:-13px;
	left:5px;
	width:90%;
	z-index:1020;
	position:absolute;
	color:#727272;
	background-color:white;
	display:inline-block;			
}

.vg8 h6	{
	font-size:10px;
	margin-left:2px;
	margin-right:0px;
	margin-top:2px;
	margin-bottom:2px;
}

.vandh.vg6	{
	bottom:21px;
	left:290px;
	width:36%;
	opacity:1;
	bottom:9px;
	border:none;
}

.vg2 h6,
.vg7 h6	{
	font-size:12px;
	margin-left:75px;
	padding:0px;
	margin-top:2px;
	margin-bottom:2px;
	-webkit-text-size-adjust: 100%;
	line-height:10px;
}

.vandh.vg5	{
	bottom:9px;
	opacity:1;
	border:none;
}

.photh.vg5	{
	bottom:14px;
}

.vidh.vg5	{
	bottom:6px;
}

.frontf.vg5	{
	bottom:0px;
}

.vg5	{
	color:white;
	bottom:0px;
	left:0px;
	z-index:1020;
	position:absolute;
	background-color:#242424;
	display:inline-block;		
}

.vg5 h6	{
	font-size:12px;
	margin-left:6px;
	margin-right:4px;
	text-align:center;
	padding:0px;
	margin-top:3px;
	margin-bottom:2px;
	line-height:10px;
}

.vg6 h6	{
	font-size:10px;
	margin-left:0px;
	color:#717171;
	padding:0px;
	margin-top:1px;
	margin-bottom:3px;
	float:right;	
}

.tohov:hover .vg2,
.tohov:hover .vg5,
.float:hover .vg5,
.float:hover .vg2	{
	opacity:1;
	transition: all 0.6s ease-in-out;
	-moz-transition: all 0.6s ease-in-out;
	-webkit-transition: all 0.6s ease-in-out;
	-o-transition: all 0.6s ease-in-out;
}

.banner .fancybox	{
	cursor: -moz-zoom-in;
	cursor: -webkit-zoom-in; 
}

.fancybox.iframe	{
	cursor: pointer;
}

.vg3	{
	top:0px;
	left:0px;
	z-index:1010;
	position:absolute;
	background-color:red;
}

.dg1	{
	bottom:0px;
	right:0px;
	z-index:1010;
	position:absolute;
	background-color:#333333;
}

.olabel {
	margin-right:-33px;
	-webkit-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.3), 0 0 0px rgba(0, 0, 0, 0.1) inset;
	-moz-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.3), 0 0 0px rgba(0, 0, 0, 0.1) inset;
	box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.3), 0 0 0px rgba(0, 0, 0, 0.1) inset;
}

.tlabel {
	margin-right:40px;
	font-size:14px;
}

.labelone	{
	width:60px;
	height:29px;
	padding: 0px;
	margin-left:0px;
	margin-bottom:5px;
}

.labeltwo	{
	width:65px;
	height:29px;
	padding: 0px;
	margin-left:0px;
	margin-bottom:5px;
	background:white;
}

.labelthree	{
	width:44px;
	height:26px;
	padding: 2px 0px 1px 0px;
	margin-left:8px;
	margin-bottom:5px;
	margin-top:0px;
	float:right;
}

.labelfour	{
	width:445px;
	height:29px;
	padding: 0px;
	margin-left:8px;
	margin-bottom:5px;
	float:right;
}

.sepbar	{
	height: 10px;
	background:white;
	margin-top:10px;
}

.sepbar2	{
	height: 1px;
	background: white;
}

.photcol	{
	margin-bottom:0px;
	max-width:156px;
}

.frontgal	{
	margin: 2px 0px 6px 2px;
	width:225px;
	border:2px solid #C8C8C8;
	display:block;	
}

.photgal	{
	margin-bottom:8px;
	width:227px;
	border:2px solid #C8C8C8;
	display:block;		
}

.vandgal	{
	width:470px;
	margin-bottom:9px;
	margin-left:0px;
	display:block;
	border-bottom:14px solid white;	
}

.sponscol	{
	margin-top:2px;
	margin-bottom:5px;
	width:226px;
	border:2px solid #C8C8C8;	
}

.vidcol	{
	height:130px;
	width:235px;
	overflow:hidden;
}

.fpcol	{
	overflow:hidden;
}

.grid_4.fpcola	{
	width:156px;
	height:300px;
	overflow:hidden;
}

.seclabel	{
	height:30px;
	width:220px;
	z-index:2000;
	position:absolute;
	top:0px;
	left:5px;
}

.seclabel.short	{
	left:235px;
}

.h90	{
	height:90px;
}

.grbox	{
	height: 80px;
	background: #636363;
}

.galpage	{
	font-size:24px;
	margin-bottom:0px;
	padding-top:5px;
	padding-bottom:7px;
	width:99%;
}

#sharediv	{
	position:relative;
	float:right;
	margin-top:-88px;
	margin-right:20px;
}

.sobal	{
	position:relative;
	z-index:1200
}

.fbbal	{
	float:left;
}

.twbal	{
	float:left;
	margin-left:5px;	
	margin-right:3px;
}

.gpbal	{
	float:left;
	margin-top:12px;
}

.gr {
	background: #333333;
}

.lb {
	background: #496B85;
}

.lbb {
	background: #325875;
}

.rd	{
	background: #991919;
}

.mt20	{
	margin-top:20px;
}

.mt15	{
	margin-top:15px;
}

.mt10	{
	margin-top:10px;
}

.mt6	{
	margin-top:6px;
}

.mt5	{
	margin-top:5px;
}

.mt4	{
	margin-top:4px;
}

.mt3	{
	margin-top:3px;
}

.mt2	{
	margin-top:2px;
}

.mt0	{
	margin-top:0px;
}

.mb8	{
	margin-bottom:8px;
}

.mb5	{
	margin-bottom:5px;
}

.mb0	{
	margin-bottom:0px;
}

.mbn4	{
	margin-bottom:-4px;
}

.ml2	{
	margin-left:2px;
}

.mr0	{
	margin-right:0px;
}

.mr4	{
	margin-right:4px;
}

.mr5	{
	margin-right:5px;
}

.mr8	{
	margin-right:8px;
}

.m0		{
	margin:0px;
}

.m5		{
	margin:5px;
}

.m8		{
	margin:8px;
}

.bt3w	{
	border-top:2px solid #E6E6E6;
	border-left:1px solid #E6E6E6;
	border-right:1px solid #E6E6E6;
}

.bb3w	{
	border-bottom:2px solid #E6E6E6;
	border-left:1px solid #E6E6E6;
	border-right:1px solid #E6E6E6;
	width:99%;	
}

.bs3	{
	border:3px solid #333333;
}

.mb3bs3	{
	margin-bottom:8px;
	border:0px solid #333333;
}

.ul	{
	text-decoration:underline;
}

.nofloat	{
	float:none;
}

.float	{
	float:left;
	position:relative;
}

.floatr	{
	float:right;
}

.fssteen	{
	font-size:16px;
}

.datelabel {
	float:left;
	position:relative;
	font-weight:bold;
	margin-left:0px;
	margin-bottom:5px;
	background-color:#333333;
}

.headback	{
	background-color:#A0A0A0;
	overflow:hidden;
}

.contback	{
	background-color:#707070;
	overflow:hidden;
}

.wp-pagenavi {
	clear: both;
	font-size:18px;
}

.wp-pagenavi a, .wp-pagenavi span {
	text-decoration: none;
	border: 1px solid black;
	padding: 3px 5px;
	margin: 3px;
	color:white;
	background: #333333;
	font-weight: bold;	
}

.wp-pagenavi a:hover, .wp-pagenavi span.current {
	border-color: black;
	color:#333333;
	background:white;
}

.wp-pagenavi span.current {
	font-weight: bold;
}

.wp-pagenavi .previouspostslink, .wp-pagenavi .nextpostslink {
	color:white;
	background:#333333;
}

.samediv	{
	float:right;
	width:280px;
	margin:0px 10px 10px 0px;
}

.blkbox	{
	float:left;
	width:620px;

}

.blkbox2	{
	float:left;
	width:295px;
	border:3px solid black;
}

.sameimgx	{
	width:270px;

	

}

.sametxt	{
	float:left;
	font-size:16px;
	margin-top:8px;
	margin-right:8px;
}

.prsource	{
	float:right;
	font-weight:bold;
	margin-top:0px;
	font-size:12px;
}

.logospa	{
	margin: 0px 7px 5px 7px;

}

.commarg	{
	margin:2px 5px 0px 0px;
}

.compol	{
	float:left;
	font-size:14px;
	font-weight:normal;
	margin-top:8px;
}

.comtemp	{
	font-size:14px;
	color:white;
}

.radius5	{
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}


.container_24 {
	margin-left: auto;
	margin-right: auto;
	padding: 0px 5px 10px 5px;
	width: 960px;
}

.container_12 {
	margin-left: auto;
	margin-right: auto;
	width: 480px;
}




.grid_12b,
.grid_05,
.grid_1,
.grid_2,
.grid_25,
.grid_3,
.grid_35,
.grid_4,
.grid_45,
.grid_5,
.grid_55,
.grid_6,
.grid_6p,
.grid_65,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12,
.grid_13,
.grid_14,
.grid_15,
.grid_16,
.grid_17,
.grid_18,
.grid_185,
.grid_19,
.grid_20,
.grid_205,
.grid_21,
.grid_22,
.grid_23,
.grid_24 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 5px;
	margin-right: 5px;
}



.alpha {
	margin-left: 0;
}

.omega {
	margin-right: 0;
}

.unalpha {
	margin-left: 5px;
}

.unomega {
	margin-right: 5px;
}



.grid_6a {
	width:300px;
	display:inline;
	float: right;
	position: relative;
	margin-left: 0px;
	margin-right: 0px;
}

.grid_12a {
	width:480px;
	display:inline;
	float: right;
	position: relative;
	margin-left: 0px;
	margin-right: 0px;
}

.grid_12b {
	width:630px;
	background:#A0A0A0;
	padding:10px 7px;
	border:3px solid #242424;
}

.grid_05 {
	width:10px;
}

.grid_1 {
	width:30px;
}

.grid_2 {
	width:70px;
}

.grid_25{
	width:90px;
}

.grid_3 {
	width:110px;
}

.grid_35 {
	width:130px;
}

.grid_4 {
	width:150px;
}

.grid_45 {
	width:170px;
}

.grid_5 {
	width:190px;
}

.grid_55 {
	width:210px;
}

.grid_6 {
	width:230px;
}

.grid_6p {
	width:235px;
}

.grid_65 {
	width:250px;
}

.grid_7 {
	width:270px;
}

.grid_8 {
	width:310px;
}

.grid_9 {
	width:350px;
}

.grid_10 {
	width:390px;
}

.grid_11 {
	width:420px;
}

.grid_12 {
	width:470px;
}

.grid_18 {
	width:710px;
}

.grid_185 {
	width:730px;
}

.grid_24 {
	width:950px;
}

